uuid: b6909b2e-f277-420e-9310-6e9c3cc22e52
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - video_embed_field
_core:
  default_config_hash: 7pnKv1o8OLIFTOvfreN2O4S13MgT8mqaaGDhUoC8z88
id: paragraph.field_video_embed
field_name: field_video_embed
entity_type: paragraph
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
